[DS]
PATH=\TWAIN_32\Scanner\FS1016\
DSNAME=FS.ds
VERSION_INFO=1.10
MANUFACTURER=Kyocera.
PRODUCTFAMILY=Kyocera FS-1116MFP Series Scanner Driver
PRODUCTNAME=Kyocera FS-1116MFP Series Scanner Driver
INTERFACE=FS1016.dll
UIALWAYSON=0
WARMUPTIMES=1
SAVEPATH=C:\FBBM\

[UI Version]
UI Num=3
0=&EASY
1=&BASIC
2=&EXPERT

[&EASY]
function=CreateSimpleDialog
Curve=0

[&BASIC]
function=_CreateBasicDialog
Curve=0

[&EXPERT]
function=CreateAdvanceDialog
Curve=1

[LANGUAGE]
LANGUAGE=Danish

[Danish]
&EASY=simple.dll
&BASIC=basic_e.dll
&EXPERT=advance.dll
TWDSM=twdsm_n.dll
SCANMODE=avscan_n.dll
UIDSM=uidsm_n.dll
Err999=(1) Strømmen er slået fra (2) Kabelfejl (3) Enhedsdriver blev ikke fundet
Err1=Scanneren blev ikke fundet.
Err2=Fejl ved læse/skrive-test af scanner.
Err3=Tilslutning af scanner mislykkedes.
Err4=Fejl ved RAM-test af scanner.
Err5=Fejl ved RAM-test af scanner.
Err6=Fejl ved scanner-DMA-test/strømforsyningskabel.
Err7=Kalibrering mislykkedes.
Err8=Intern scannerfejl
Err9=Papirfremføringsfejl.
Err10=Sensorfejl. Drej låsen til stillingen 'Use' for at låse scanneren op.
Err11=Fejl ved kalibrering af transparenter.
Err101=Slukket eller kabelfejl
Err102=Fjern transportsikring.
Err103=Papirstop
Err104=Dæksel på automatisk dokumentføder er åbent.
Err105=Ikke noget papir i automatisk dokumentføder.
Err106=Jobskilleside fundet.
Err107=Transparentsæt blev ikke fundet.
Err108=Transparentsætkontakt er slået fra.
Err109=Intern målfejl.
Err110=Skift sikring.
Err111=Skift sikring.
Err112=Skift sikring.
Err113=Skift sikring.
Err114=Mekanisk systemfejl.
Err115=Optisk systemfejl.
Err116=Ugyldig scannerparameter
Err117=Ugyldig scannerparameter
Err118=Ugyldig scannerparameter
Err119=Ugyldig scannerparameter
Err120=Ugyldig scannerparameter
Err121=Meddelelsesfejl
Err122=Billedoverførselsfejl.
Err123=Ukendt fejlårsag.
Err124=Ingen ASPI-styring fundet.
Err125=SCSI ASPI blev ikke fundet.
Err126=Resident ASPI-styring understøtter ikke Windows.
Err127=Ikke hukommelse nok
Err128=winaspi.dll eller wnaspi32.dll blev ikke fundet.
Err129=Scanneren blev ikke fundet.
Err130=Initialisering af SCSI-styring mislykkedes.
Err50=Timeout for afslutning
Err51=Timeout for retur
Err52=Timeout for fremad
Err50=Timeout for forhandling
Err150=Driveren er optaget.
Err151=Parameterkontrolfejl
Err152=Hukommelsesallokering mislykkedes.
Err153=Driverinitialisering mislykkedes.
Err154=Intern scannerfejl
Err155=Tilslutning af scanner mislykkedes.
Err156=Fejl ved start af billedlæsning
Err157=Fejl ved billedlæsning
Err158=Fejl ved afslutning af billede
Err159=Læsning afbrudt. Tryk på stopknap.
Err160=Driverinitialisering mislykkedes.
Err161=Send scannerparameter mislykkedes.
Err162=Scanneren er optaget.
Err163=Fejl ved send kommando
Err164=Scanneren varmer op
Err165=Slukket
Err170=Parallel blev ikke fundet.
Err171=Tilslutning af scanner mislykkedes.
Err172=Tilslutning af scanner mislykkedes.
Err173=Tilslutning af scanner mislykkedes.
Err174=Initialisering af scanner mislykkedes.
Err175=Initialisering af scanner mislykkedes.
Err176=Tilbage til startposition mislykkedes.
Err177=Søgning efter startposition mislykkedes.
Err178=Scannerlampen er ikke tændt.
Err179=Scannerlåsefejl.
Err250=Systemfejl.
Err251=Intern driverfejl
Err2000=Driveren er optaget.
Err2001=Scanneren er optaget.
Err2002=I/O-porten er optaget.
Err2003=Timeout for handshake
Err2004=Tilslutning af scanner mislykkedes.
Err2005=Parameterkontrolfejl
Err2006=Hukommelsesallokering mislykkedes.
Err2007=Scannerlampen er ikke tændt.
Err2008=Scanneren er låst.
Err2009=Scanneren varmer op
Err2010=Læsning afbrudt. Tryk på stopknap.
Err2011=Register-læse/skrivekontrol mislykkedes.
Err2012=Hukommelses-læse/skrivekontrol mislykkedes.
Err2013=Papirstop
Err2014=Dæksel på automatisk dokumentføder er åbent.
Err2015=Intet papir i automatisk dokumentføder.
Err2016=Transparentsæt blev ikke fundet.
Err2017=Transparentsæt er slukket.
Err2018=winaspi blev ikke fundet.
Err2019=Scanneren blev ikke fundet.
Err2020=Kalibrering mislykkedes.
Err2021=Tilbage til startposition mislykkedes.
Err2022=Slut på side
Err2023=Operativsystemet returnerer fejl.
Err2024=Skriv i NVM returnerer fejl.
Err2999=Ukendt fejl
Err3001=Fejl i glaspladens startsensor
Err3002=Fejl i startsensor til automatisk dokumentføder
Err3003=Fejl i glaspladens DRAM
Err3004=Fejl i DRAM til automatisk dokumentføder
Err3005=Fejl i glaspladens lampe
Err3006=Fejl i lampe til automatisk dokumentføder
Err3007=Glaspladens dæksel er åbent.
Err3008=Tilbehør som f.eks. automatisk dokumentføder er ikke tilsluttet.
Err3009=Forudfødning
Err3101=Multifødning

IDS_LOWMEMORY=Der er næsten ikke mere hukommelse. Frigør noget hukommelse, og prøv igen.
IDS_NOPAPER=Ikke noget papir i automatisk dokumentføder.
IDS_NOPAPER1=Ilæg papir, og prøv igen.
IDS_NODISK=Manglende diskplads.
IDS_NODISK1=Frigør noget plads på disken, og prøv igen.
IDS_WRITEERROR=Filskrivningsfejl
IDS_WRITEERROR1=Kan enten være:
IDS_WRITEERROR2=(1) Disken er fyldt.
IDS_WRITEERROR3=(2) Disken er skrivebeskyttet.
IDS_WRITEERROR4=Kontroller igen.
IDS_TRANSFER=Overførsel
IDS_CHUNKY=Dataopdeling og -overførsel
IDS_MEMORY_P=Hukommelse i buffere  /  P
IDS_MEMORY_C=Hukommelse i buffere  /  C
IDS_NATIVE=Oprindelig hukommelse
IDS_NATIVE_P=Oprindelig hukommelse /  P
IDS_DISK=Diskfil
IDS_DISK_P=Diskfil  /  P
IDS_MEMORY=Hukommelse i buffere
IDS_SCAN=Scanner...
IDS_PREVIEW=Eksempel...
IDS_TESTSCANNER=Tester scanner
IDS_CONNECTING=Tilslutter scanner
IDS_CANCEL=Annuller
IDS_TRANSFERMODE=Overførselsfunktion:
CaliTitle=Kalibrering...
IDS_PUTPAPERMSG=Placer et tomt, hvidt ark papir i scanneren.
IDS_WAIT=Vent et øjeblik...
IDS_BADSIZE=Angiv en scanningsstørrelse, som er mindst 64 pixel eller 1,27 cm.
IDS_BADWIDTH=Scanningsbredden er for stor
IDS_EASYUI=Brugergrænsefladen ændres til nem version.
IDS_PRINTWORKING=Udskriftsjob behandles. Vent, til alle udskriftsjob er afsluttet.
IDS_SCANNERSUCCESS=Scanning lykkedes
IDS_SCANNERFALSE=Scanner er ikke tilsluttet
IDS_SCANNERUNKNOW=Ukendt scannertilstand
IDS_ENERGY=Ved lukning af scannerprogrammet deaktiveres indstillingen for energibesparelse.
IDS_WARING=Advarsel
IDS_ERRORCODE=Fejlkode
IDS_CHANGEMODE=Hvis du vil benytte transparentfunktionen, skal du først installere et transparentsæt.
IDS_CONNECTSUCCESS=Scanning gennemført korrekt
IDS_CONNECTFAILURE=Scannerfejl
IDS_CONNECTUNKNOW=Ukendt scannertilstand
IDS_WARMUP=Scannerlampen er endnu ikke varmet op.
IDS_SECOND=Sekund
IDS_WAIT=Vent et øjeblik...
WARMUPTITLE=Scanneren varmer op
MATCHFILE=Farvetilpasningsfil blev ikke fundet
HIGHRESOLUTION1=Resolution for the selected area is higher than needed for most used.
HIGHRESOLUTION2=The image will scan slower and file size will be very large.
HIGHRESOLUTION3=Do you want to reset the resolution.
